Bug 27996 - upgrade kernel-2.2.17-14 -- header files still 2.2.16-3
Summary: upgrade kernel-2.2.17-14 -- header files still 2.2.16-3
Status: CLOSED DUPLICATE of bug 26809
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 17:48 UTC by helmut katzgraber
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 17:48:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description helmut katzgraber 2001-02-16 17:48:26 UTC
while this is not a bug per se, it is a nuisance: kernel 2.2.16-3 was
officially upgraded to 2.2.17-14, though the header files were kept as of
2.2.16-3 (see RHSA-2001:013-05 advisory). some programs will check for the
correct header version and not compile if the numbers do not match, which
is the case here. please release an rpm with the 2.2.17-14 headers. 

thanks.

Comment 1 giulioo 2001-02-17 08:14:48 UTC

*** This bug has been marked as a duplicate of 26809 ***


Note You need to log in before you can comment on or make changes to this bug.